/*Side Navigation*/

/*Basics*/
body .sideNav .navtree *,
div[id$="NavTree"] * {
    color: #FFF !important;
    font-family: Calibri, Verdana, sans-serif !important;
    font-size: 14px; !important;
    font-weight: bold  !important;
}

body .sideNav .navtree ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

body .sideNav .navtree li{
    padding-top: 8px;
    padding-bottom: 8px;
    border-top: 1px solid #CCC;
    display: flex;
    align-items: ceter;
    justify-content: space-between;
}

body .sideNav .navtree .AspNet-TreeView-ClickableNonLink {
    cursor:pointer;
    box-sizing:border-box;
    width: 100%;
}
body .sideNav .navtree .AspNet-TreeView-ClickableNonLink:hover{
    text-decoration: underline;
}

body .sideNav a{
    width: 100%;
    min-height: 17px;
}

body .sideNav li.AspNet-TreeView-Parent a,
div[id$="NavTree"].navtree ul li div:has(.rtPlus) a,
div[id$="NavTree"].navtree ul li div:has(.rtMinus) a
{
    width: 85% !important;
}

/*IE Specific styles*/
.k-ie .navtree .AspNet-TreeView-Show .tabLevel1.navNonlink {
    display: block;
}
body .sideNav a:hover:before, 
body .sideNav span:hover:before,
.tabs:hover:before {
    text-decoration:underline;
}

body .sideNav a:hover:before, 
body .sideNav span:hover:before,
.tabs:hover:before {
    text-decoration:none;
}

.k-ie .sideNav .navtree li.AspNet-TreeView-Selected:before, 
.k-ie .sideNav .navtree li.rtLI .selectedLI:before, 
.k-ie div[id$="NavTree"] li.rtLI .rtSelected:before {
    padding-top: 0;
}

.k-ie.k-ie11 .sideNav .navtree li.AspNet-TreeView-Leaf:hover:before {
    padding-top: 0;
    margin-top: -2px;
}

@media all and (-ms-high-contrast:none) {
    .k-ie .sideNav .navtree li {
        justify-content: flex-start;
    }
}

/*End Basics*/

/*Color & Indent*/
.tabLevel0,
div[id$="NavTree"].navtree ul{
    background-color:#333;
    padding-left: 20px;
}

.tabLevel1,
div[id$="NavTree"].navtree ul ul{
    background-color:#404848;
    padding-left: 35px;
}

.tabLevel2,
div[id$="NavTree"].navtree ul ul ul{
    background-color:#555E5E;
    padding-left: 50px;
}

.tabLevel3,
div[id$="NavTree"].navtree ul ul ul ul{
    background-color:#687474;
    padding-left: 65px;
}

.tabLevel4,
div[id$="NavTree"].navtree ul ul ul ul{
    background-color:#667171;
    padding-left: 80px;
}

.tabLevel5,
div[id$="NavTree"].navtree ul ul ul ul ul{
    background-color:#748181;
    padding-left: 95px;
}

.tabLevel6,
div[id$="NavTree"].navtree ul ul ul ul ul ul{
    background-color:#858F8F;
    padding-left: 110px;
}

.tabLevel7,
div[id$="NavTree"].navtree ul ul ul ul ul ul ul{
    background-color:#969E9E;
    padding-left: 125px;
}

.tabLevel8,
div[id$="NavTree"].navtree ul ul ul ul ul ul ul ul{
    background-color:#ABB1B1;
    padding-left: 140px;
}
/*End Color & Indent*/

/*Hover*/
body .sideNav .navtree li.AspNet-TreeView-Selected:before,
body .sideNav .navtree li.rtLI .selectedLI:before,
div[id$="NavTree"] li.rtLI .rtSelected:before{
    content: "\25BA";
    position: absolute;
    left: 22px;
    color: #D3AC2B;
    font-size: 6px;
    -webkit-transform: scale(2,4);
    -moz-transform: scale(2,4);
    transform: scale(2,4);
    padding-top: 2px;
}

body .sideNav .navtree li.AspNet-TreeView-Parent>a:hover:before,
body .sideNav .navtree li.AspNet-TreeView-Parent>span.AspNet-TreeView-ClickableNonLink:hover:before,
body .sideNav .navtree li.AspNet-TreeView-Root>a:hover:before,
body .sideNav .navtree li.AspNet-TreeView-Root>span.AspNet-TreeView-ClickableNonLink:hover:before,
body .sideNav .navtree li.AspNet-TreeView-Leaf:hover:before,
body .sideNav .navtree li.rtLI>span:hover:before,
div[id$="NavTree"] li.rtLI>div:hover:before{
    content: "\25BA";
    position: absolute;
    left: 22px;
    color: #F1E6BF;
    font-size: 6px;
    -webkit-transform: scale(2,4);
    -moz-transform: scale(2,4);
    transform: scale(2,4);
    padding-top: 2px;
    display: inline-block;
}

/*End Hover*/

/*Collapse & Expand*/

body .sideNav .navtree .rtPlus,
body .sideNav .navtree .rtMinus {
    background-image: none !important;
}

body .sideNav .navtree .AspNet-TreeView-Expand, 
body .sideNav .navtree .AspNet-TreeView-Collapse,
body .sideNav .navtree .rtPlus,
body .sideNav .navtree .rtMinus {
    -webkit-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
    background-image: none;
    background: none;
    color: transparent !important; /*for screen reader compatibility*/
    letter-spacing: -10px;
    cursor: pointer;
    padding-right: 10px;
    padding-left: 5px;
    box-sizing: border-box;
    height: 18px !important;
    width: 18px !important;
    position: relative;
}

body .sideNav .navtree .AspNet-TreeView-Expand:before,
body .sideNav .navtree .AspNet-TreeView-Expand:after,
body .sideNav .navtree .rtPlus:before,
body .sideNav .navtree .rtPlus:after {
    content: ' ';
    visibility: visible;
    display: block;
    position: absolute;
    top: 8px;
    right: 7px;
    width: 12px;
    height: 2px;
    background-color: #FFF;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    font-weight: normal;
    cursor: pointer;
}


body .sideNav .navtree .AspNet-TreeView-Collapse:before,
body .sideNav .navtree .AspNet-TreeView-Collapse:after,
body .sideNav .navtree .rtMinus:before,
body .sideNav .navtree .rtMinus:after{
    content: ' ';
    visibility: visible;
    display: block;
    position: absolute;
    top: 8px;
    right: 7px;
    width: 12px;
    height: 2px;
    background-color: #FFF;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
    cursor: pointer;
}

body .sideNav .navtree .AspNet-TreeView-Collapse:before,
body .sideNav .navtree .rtMinus:before {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    opacity: 0;
}

body .sideNav .navtree .AspNet-TreeView-Expand:before,
body .sideNav .navtree .rtPlus:before {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
    font-weight: normal;
}

body .sideNav .navtree .AspNet-TreeView-Expand:after,
body .sideNav .navtree .rtPlus:before {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-weight: normal;
}
/*End Collapse & Expand*/


/*Safety Catch*/
body .sideNav .navtree li a img:not(.drift):not(.schemaAlert):not(.pdIcon),
body .sideNav .navtree li span img:not(.rtImg):not(.schemaAlert){
    display: none;
}
/*End Safety Catch*/


/*System Specific*/

/*PM*/
body.pmnet .sideNav .navtree,
body.atnet .sideNav .navtree {
    min-width: 200px;
}
/*End PM*/

/*COI*/
body.coi .sideNav{
    min-width: 200px;
}
/*End COI*/

/*PT*/
body.budget .sideNav {
    min-width: 200px;
}
/*End PT*/

/*PD*/
body.proposal .sideNav .navtree li>span {
    display: flex !important;
}

body.proposal .sideNav .navtree li.rtLI .selectedLI:before,
body.proposal .sideNav .navtree li.rtLI>span:hover:before{
    padding-top: 1px !important;
}

body.proposal .sideNav{
  max-width: 225px !important;
  min-width:190px;
}

body.proposal .sideNav .navtree .rtImg {
    height:12px;
    width:12px;
    margin-right:5px;
}
/*End PD*/

/*PD Budget*/
body.newBudgetUI .sideNav{
  max-width: 225px !important;
  min-width:190px;
}


div[id$="NavTree"].navtree ul{
    padding-left: 0 !important;
}

div[id$="NavTree"].navtree ul li{
    display:block !important;
    padding-bottom: 0 !important;
}

div[id$="NavTree"] .rtHover .rtIn,
div[id$="NavTree"] .rtSelected .rtIn {
    border: 0;
    background-color: transparent;
    background-image: none;
    padding: initial !important;
}

div[id$="NavTree"] ul>li>div {
    box-sizing: border-box;
    min-height: 28px;
    width:100%;
    white-space: normal;
}

div[id$="NavTree"].navtree .rtIn,
div[id$="NavTree"].navtree .rtUL .rtLI .rtUL{
    padding: 0;
}

div[id$="NavTree"] li.rtLI>div:hover:before,
div[id$="NavTree"] li.rtLI .rtSelected:before{
    padding-top: 0 !important;
}

div[id$="NavTree"] span.rtSp {
    margin: 0 !important;
    height: 0 !important;
    width: 0 !important;
    display: none;
}

div[id$="NavTree"].navtree .rtIn:hover {
    text-decoration: underline !important;
}

div[id$="NavTree"] span.rtPlus,div[id$="NavTree"] span.rtMinus  {
    margin: 0 !important;
}

div[id$="NavTree"].navtree ul>li>a,
div[id$="NavTree"].navtree ul>li>span,
div[id$="NavTree"].navtree ul>li>div{
    display: inline-block;
    padding-left: 20px;
}

div[id$="NavTree"].navtree ul ul>li>a,
div[id$="NavTree"].navtree ul ul>li>span,
div[id$="NavTree"].navtree ul ul>li>div{
    padding-left: 35px;
}

div[id$="NavTree"].navtree ul ul ul>li>a,
div[id$="NavTree"].navtree ul ul ul>li>span,
div[id$="NavTree"].navtree ul ul ul>li>div{
    padding-left: 50px;
}

div[id$="NavTree"].navtree ul ul ul ul>li>a,
div[id$="NavTree"].navtree ul ul ul ul>li>span,
div[id$="NavTree"].navtree ul ul ul ul>li>div{
    padding-left: 65px;
}

div[id$="NavTree"].navtree ul ul ul ul>li>a,
div[id$="NavTree"].navtree ul ul ul ul>li>span,
div[id$="NavTree"].navtree ul ul ul ul>li>div{
    padding-left: 80px;
}

div[id$="NavTree"].navtree ul ul ul ul ul>li>a,
div[id$="NavTree"].navtree ul ul ul ul ul>li>span,
div[id$="NavTree"].navtree ul ul ul ul ul>li>div{
    padding-left: 95px;
}

div[id$="NavTree"].navtree ul ul ul ul ul ul>li>a,
div[id$="NavTree"].navtree ul ul ul ul ul ul>li>span,
div[id$="NavTree"].navtree ul ul ul ul ul ul>li>div{
    padding-left: 110px;
}

div[id$="NavTree"].navtree ul ul ul ul ul ul ul>li>a,
div[id$="NavTree"].navtree ul ul ul ul ul ul ul>li>span,
div[id$="NavTree"].navtree ul ul ul ul ul ul ul>li>div{
    padding-left: 125px;
}
/*End PD Budget*/

/*Admin Navigation*/
.navbg{
    background-color:#333;
}

.tabs_main{
    font-size:11px;
    background-color:#333;
    color: #ffffff;
    border-bottom: 1px solid #CCC;
    margin-left: 0;
    padding: 5px 5px 5px 20px;
    font-weight:bold;
}

.tabs{
    font-size:11px;
    cursor:pointer;
    color: #ffffff;
    border-bottom: 1px solid #CCC;
    font-weight:bold;
    padding-top: 5px;
    padding-bottom: 5px;
}

.tabs:hover{
    text-decoration: underline;
}

.tabs:hover:before{
     content: "\25BA";
     position: absolute;
     left: 18px;
     color: #F1E6BF;
     font-size: 6px;
     display: inline-block;
    -webkit-transform: scale(2,4);
    -moz-transform: scale(2,4);
    transform: scale(2,4);
}

.tabs_active:before{
     content: "\25BA";
     position: absolute;
     left: 18px;
     color: #D3AC2B;
     font-size: 6px;
     -webkit-transform: scale(2,4);
    -moz-transform: scale(2,4);
    transform: scale(2,4);
}

.tabs_owner{
    color:#D3AC2B;
}
/*End Admin Navigation*/

/*End System Specific*/